/** Footer **/

div.footer {
    clear: both;
}

/** Site map - Modules **/

div.footer div.modules {
}

div.footer div.modules div.inner{
    background-color: #112035;
    border-right: 1px solid #92B7E8;
    border-left: 1px solid #92B7E8;
}

div.footer div.sitemap {
    /*border-top: 2px solid #598CD1;*/
}

div.footer div.sitemap div.inner{
    border-right: 1px solid #92B7E8;
    border-left: 1px solid #92B7E8;
    background-color: #3A5983;
    padding: 13px 0px;
}

div.footer div.sitemap span.name,
div.footer div.modules span.name,
div.footer div.sitemap div.name,
div.footer div.modules div.name {
	color: #BED2ED;
	font-weight: bold;
    padding-top: 10px;
}

div.footer div.sitemap div.inner,
div.footer div.modules div.inner {
    /* padding: 13px 0px; */
}

div.footer div.modules div.box {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: white;
    float: left;
    font-family: arial;
    font-size: 11px;
    margin: 5px;
    padding: 0 6px;
    width: 30%;
}

div.footer div.sitemap div.box {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding-left: 15px;
    color: white;
    font-family: arial;
    font-size: 11px;
    margin: 5px;
	width: 30%;
	float: left;
}

div.footer div.sitemap div.box.horizontal,
div.footer div.modules div.box.horizontal {
	clear: both;
	color: #BED2ED;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

div.footer div.sitemap div.box.horizonta a:hover,
div.footer div.modules div.box.horizontal a:hover,
div.footer div.modules div.box a:hover,
div.footer div.sitemap div.box a:hover {
    text-decoration: underline;
}

div.footer div.modules div.box.horizontal a:visited,
div.footer div.modules div.box.horizontal a:active,
div.footer div.modules div.box.horizontal a,
div.footer div.sitemap div.box.horizontal a:visited,
div.footer div.sitemap div.box.horizontal a:active,
div.footer div.sitemap div.box.horizontal a,
div.footer div.modules div.box a:visited,
div.footer div.modules div.box a:active,
div.footer div.modules div.box a,
div.footer div.sitemap div.box a:visited,
div.footer div.sitemap div.box a:active,
div.footer div.sitemap div.box a {
    color: #FFFFFF;
}

div.footer div.modules div.box.horizontal h3 a:visited,
div.footer div.modules div.box.horizontal h3 a:active,
div.footer div.modules div.box.horizontal h3 a,
div.footer div.sitemap div.box.horizontal h3 a:visited,
div.footer div.sitemap div.box.horizontal h3 a:active,
div.footer div.sitemap div.box.horizontal h3 a,
div.footer div.modules div.box h3 a:visited,
div.footer div.modules div.box h3 a:active,
div.footer div.modules div.box h3 a,
div.footer div.sitemap div.box h3 a:visited,
div.footer div.sitemap div.box h3 a:active,
div.footer div.sitemap div.box h3 a {
    color: #bed2ed;
}

div.footer div.modules div.box.horizontal ul,
div.footer div.sitemap div.box.horizontal ul,
div.footer div.modules div.box ul,
div.footer div.sitemap div.box ul {
    list-style: none outside none;
    margin: 6px 3px;
    padding: 4px 14px;
	color: #BED2ED;
}

div.footer div.modules div.box.horizontal ul li,
div.footer div.sitemap div.box.horizontal ul li {
    border-bottom: medium none;
    display: block;
    float: left;
    margin-right: 30px;
}

div.footer div.modules div.box ul li,
div.footer div.sitemap div.box ul li {
	border-bottom: none;
    display: block;
}

div.footer div.modules div.box.horizontal ul li a:visited,
div.footer div.sitemap div.box.horizontal ul li a:visited,
div.footer div.modules div.box ul li a:visited,
div.footer div.sitemap div.box ul li a:visited
{
    color: #FFFFFF;
	font-weight: inherit;
}

div.footer div.modules div.box.horizontal ul li a,
div.footer div.sitemap div.box.horizontal ul li a,
div.footer div.modules div.box ul li a,
div.footer div.sitemap div.box ul li a
{
	color: #FFFFFF;
	font-weight: inherit;
}

div.footer div.modules div.box.horizontal ul li a:hover,
div.footer div.sitemap div.box.horizontal ul li a:hover,
div.footer div.modules div.box ul li a:hover,
div.footer div.sitemap div.box ul li a:hover
{
    color: #FFFFFF;
	font-weight: inherit;
}

div.footer div.modules div.box.horizontal h1 a:hover, div.footer div.modules div.box.horizontal h2 a:hover,
div.footer div.modules div.box.horizontal h3 a:hover, div.footer div.modules div.box.horizontal h4 a:hover,
div.footer div.modules div.box.horizontal h5 a:hover, div.footer div.modules div.box.horizontal h6 a:hover,
div.footer div.sitemap div.box.horizontal h1 a:hover, div.footer div.sitemap div.box.horizontal h2 a:hover,
div.footer div.sitemap div.box.horizontal h3 a:hover, div.footer div.sitemap div.box.horizontal h4 a:hover,
div.footer div.sitemap div.box.horizontal h5 a:hover, div.footer div.sitemap div.box.horizontal h6 a:hover,
div.footer div.modules div.box h1 a:hover, div.footer div.modules div.box h2 a:hover,
div.footer div.modules div.box h3 a:hover, div.footer div.modules div.box h4 a:hover,
div.footer div.modules div.box h5 a:hover, div.footer div.modules div.box h6 a:hover,
div.footer div.sitemap div.box h1 a:hover, div.footer div.sitemap div.box h2 a:hover,
div.footer div.sitemap div.box h3 a:hover, div.footer div.sitemap div.box h4 a:hover,
div.footer div.sitemap div.box h5 a:hover, div.footer div.sitemap div.box h6 a:hover {
	font-weight: inherit;
    color: #bed2ed;
}

div.footer div.modules div.box.horizontal h1, div.footer div.modules div.box.horizontal h2,
div.footer div.modules div.box.horizontal h3, div.footer div.modules div.box.horizontal h4,
div.footer div.modules div.box.horizontal h5, div.footer div.modules div.box.horizontal h6 ,
div.footer div.sitemap div.box.horizontal h1, div.footer div.sitemap div.box.horizontal h2,
div.footer div.sitemap div.box.horizontal h3, div.footer div.sitemap div.box.horizontal h4,
div.footer div.sitemap div.box.horizontal h5, div.footer div.sitemap div.box.horizontal h6,
div.footer div.modules div.box h1, div.footer div.modules div.box h2,
div.footer div.modules div.box h3, div.footer div.modules div.box h4,
div.footer div.modules div.box h5, div.footer div.modules div.box h6 ,
div.footer div.sitemap div.box h1, div.footer div.sitemap div.box h2,
div.footer div.sitemap div.box h3, div.footer div.sitemap div.box h4,
div.footer div.sitemap div.box h5, div.footer div.sitemap div.box h6 {
    background-color: transparent;
    border-bottom: 1px dotted #bed2ed;
    color: #bed2ed;
    font-size: 12px;
    margin: 0;
    padding: 1px 1px 3px 6px;
	font-family: Arial,Helvetica;
	font-size: 14px;
}

div.footer div.modules div.box.horizontal h1 a, div.footer div.modules div.box.horizontal h2 a,
div.footer div.modules div.box.horizontal h3 a, div.footer div.modules div.box.horizontal h4 a,
div.footer div.modules div.box.horizontal h5 a, div.footer div.modules div.box.horizontal h6 a,
div.footer div.sitemap div.box.horizontal h1 a, div.footer div.sitemap div.box.horizontal h2 a,
div.footer div.sitemap div.box.horizontal h3 a, div.footer div.sitemap div.box.horizontal h4 a,
div.footer div.sitemap div.box.horizontal h5 a, div.footer div.sitemap div.box.horizontal h6 a,
div.footer div.modules div.box.horizontal h1 a:visited, div.footer div.modules div.box.horizontal h2 a:visited,
div.footer div.modules div.box.horizontal h3 a:visited, div.footer div.modules div.box.horizontal h4 a:visited,
div.footer div.modules div.box.horizontal h5 a:visited, div.footer div.modules div.box.horizontal h6 a:visited,
div.footer div.sitemap div.box.horizontal h1 a:visited, div.footer div.sitemap div.box.horizontal h2 a:visited,
div.footer div.sitemap div.box.horizontal h3 a:visited, div.footer div.sitemap div.box.horizontal h4 a:visited,
div.footer div.sitemap div.box.horizontal h5 a:visited, div.footer div.sitemap div.box.horizontal h6 a:visited,
div.footer div.modules div.box h1 a, div.footer div.modules div.box h2 a,
div.footer div.modules div.box h3 a, div.footer div.modules div.box h4 a,
div.footer div.modules div.box h5 a, div.footer div.modules div.box h6 a,
div.footer div.sitemap div.box h1 a, div.footer div.sitemap div.box h2 a,
div.footer div.sitemap div.box h3 a, div.footer div.sitemap div.box h4 a,
div.footer div.sitemap div.box h5 a, div.footer div.sitemap div.box h6 a,
div.footer div.modules div.box h1 a:visited, div.footer div.modules div.box h2 a:visited,
div.footer div.modules div.box h3 a:visited, div.footer div.modules div.box h4 a:visited,
div.footer div.modules div.box h5 a:visited, div.footer div.modules div.box h6 a:visited,
div.footer div.sitemap div.box h1 a:visited, div.footer div.sitemap div.box h2 a:visited,
div.footer div.sitemap div.box h3 a:visited, div.footer div.sitemap div.box h4 a:visited,
div.footer div.sitemap div.box h5 a:visited, div.footer div.sitemap div.box h6 a:visited {
	font-weight: inherit;
    color: #bed2ed;
}

div.footer div.modules div.box.horizontal  ul,
div.footer div.sitemap div.box.horizontal  div.addresses,
div.footer div.modules div.box ul,
div.footer div.sitemap div.box div.addresses {
	font-weight: inherit;
    color: #bed2ed;
}

div.footer div.modules div.box.horizontal  ul,
div.footer div.sitemap div.box.horizontal  div.addresses ul li div.name,
div.footer div.modules div.box ul,
div.footer div.sitemap div.box div.addresses ul li div.name {
    color: #FFFFFF;
    font-weight: bold;
}

div.footer div.modules div.box.horizontal  ul,
div.footer div.sitemap div.box.horizontal  div.addresses ul li div.name a,
div.footer div.modules div.box ul,
div.footer div.sitemap div.box div.addresses ul li div.name a {
    color: inherit;
    font-weight: inherit;
}

/* social */

div.footer div.sitemap div.box.social_links,
div.footer div.modules div.box.social_links {
	border-top: 1px dotted #435F86;
	padding: 10px 0 20px;
	text-align: center;
}

div.footer div.sitemap div.box.social_links h3,
div.footer div.modules div.box.social_links h3 {
}

div.footer div.sitemap div.box.social_links div.links,
div.footer div.modules div.box.social_links div.links {
}

div.footer div.sitemap div.box.social_links div.links a.icon,
div.footer div.modules div.box.social_links div.links a.icon {
	margin-right: 5px;
	text-decoration: none;
}

div.footer div.sitemap div.box.social_links div.links a.icon img,
div.footer div.modules div.box.social_links div.links a.icon img {
}

div.footer div.sitemap div.box.social_links div.links a.name,
div.footer div.modules div.box.social_links div.links a.name {
	line-height: 32px;
    vertical-align: top;
}

/** Footer **/

div.footer.banner {
	background: transparent;
}

/** Disclaimer **/

div#disclaimer, div#statements {
}

div#disclaimer a, div#statements a {
	color: #BED2ED;
}

div#disclaimer div.inner, div#statements div.inner {
	background: none repeat scroll 0 0 #112035;
    border-right: 1px solid #92B7E8;
    border-left: 1px solid #92B7E8;
	color: #FFFFFF;
    padding: 15px 0;
    font-family: arial;
    font-size: 11px;
    text-align: center;
}